package com.zm.order.tool.server.model;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description 分页请求
 * @Author: ph
 * @Date: 2019/11/4 18:43
 */
public abstract class BasePageRequest implements Serializable {

    @ApiModelProperty(value = "页数")
    private Integer pageNo;

    @ApiModelProperty(value = "每页数量")
    private Integer pageSize;

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
